/* ========================================================================
     Component: typo
 ========================================================================== */


@font-face{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    src: url('https://fonts.googleapis.com/css?family=Roboto:300');
  }

@font-face{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    src: url('https://fonts.googleapis.com/css?family=Roboto:400');
  }

@font-face{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    src: url('https://fonts.googleapis.com/css?family=Roboto:400i');
  }

@font-face{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    src: url('https://fonts.googleapis.com/css?family=Roboto:700');
  }


body {
    font-family: 'Roboto', sans-serif;
    color: $body-color;
    font-size: 0.9375rem;
}

h1,h2,h3,h4 {
    font-weight: regular;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
    margin-bottom: 0.65625rem;
}

h1,.h1 {
    font-weight: 400;
    font-size: 2.25rem; // 36px
}

h2,.h2 {
    font-size: 1.875rem; // 30px
}

h3,.h3 {
    font-size: 1.5rem; // 24px
}

h4,.h4 {
    font-size: 1.125rem; // 18px
}

h5,.h5 {
    font-size: .875rem;
}

h6,.h6 {
    font-size: 1rem;
}

p {
    margin-bottom: .65rem; // ~10px
    font-weight: 300;
}
